<?php
/**
 * The template for displaying a "No posts found" message
 *
 * @package WordPress
 * @subpackage Jolene
 * @since Jolene 1.0
 */
?>
<div class="content-container">

	<header class="page-header">
		<h1 class="page-title"><?php _e( 'Ничего не найдено', 'jolene' ); ?></h1>
	</header>

		<div class="entry-content">

		<?php if ( is_home() && current_user_can( 'publish_posts' ) ) : ?>

		<p><?php printf( __( 'Готовы опубликовать свой первый пост? <a href="%1$s">Начните отсюда</a>.', 'jolene' ), admin_url( 'post-new.php' ) ); ?></p>

		<?php elseif ( is_search() ) : ?>

		<p><?php _e( 'Извините, но по Вашему запросу ничего не было найдено. Попробуйте изменить ключевые слова.', 'jolene' ); ?></p>
		<?php get_search_form(); ?>

		<?php else : ?>

		<p><?php _e( 'Нам ничего не удалось найти. Попробуйте поиск по сайту.', 'jolene' ); ?></p>
		<?php get_search_form(); ?>

		<?php endif; ?>
	</div><!-- .entry-content -->
</div><!-- .content-container -->